 .u-section-1 {
  background-image: url("/img/5be7adf0-8183-44ac-8597-e44dfeb467b2.png");
  min-height: 1092px;
}

.u-section-1 .u-shape-1 {
  background-image: linear-gradient(61deg, #353b57, #d9d9d9);
  height: 1102px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: -1049px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-text-2 {
  margin: 1px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-text-3 {
  font-style: italic;
  margin: 624px calc(((100% - 1140px) / 2)  + 252px) 0 calc(((100% - 1140px) / 2)  + 285px);
}

.u-section-1 .u-text-4 {
  width: 492px;
  margin: 86px auto 0;
}

.u-section-1 .u-text-5 {
  width: 299px;
  margin: -157px auto 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 13px auto 0;
}

.u-section-1 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 77px auto 0;
  padding: 10px 61px 10px 59px;
}

.u-section-1 .u-list-1 {
  width: 1094px;
  margin: -841px auto 60px calc(((100% - 1140px) / 2)  + -15px);
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 13.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 525px;
  grid-gap: 20px;
}

.u-section-1 .u-list-item-1 {
  --bottom-right-radius: 50px;
  background-image: linear-gradient(#353b57, #070c22);
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-group-1 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  min-height: 69px;
}

.u-section-1 .u-container-layout-2 {
  padding-right: 0;
  padding-left: 0;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  margin: 5px auto 0;
}

.u-section-1 .u-text-7 {
  margin: 13px 7px 0 25px;
}

.u-section-1 .u-group-2 {
  height: auto;
  margin-top: 93px;
  margin-bottom: 0;
  --bottom-right-radius: 50px;
  min-height: 90px;
}

.u-section-1 .u-container-layout-3 {
  padding-right: 13px;
  padding-left: 13px;
}

.u-section-1 .u-text-8 {
  margin: 7px auto 0;
}

.u-section-1 .u-btn-3 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 4px auto 0;
}

.u-section-1 .u-list-item-2 {
  --bottom-right-radius: 50px;
  background-image: linear-gradient(#353b57, #070c22);
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

.u-section-1 .u-group-3 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  min-height: 69px;
}

.u-section-1 .u-container-layout-5 {
  padding-right: 0;
  padding-left: 0;
}

.u-section-1 .u-text-9 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-text-10 {
  margin: 13px 7px 0 25px;
}

.u-section-1 .u-group-4 {
  height: auto;
  margin-top: 93px;
  margin-bottom: 0;
  --bottom-right-radius: 50px;
  min-height: 90px;
}

.u-section-1 .u-container-layout-6 {
  padding-right: 13px;
  padding-left: 13px;
}

.u-section-1 .u-text-11 {
  margin: 7px auto 0;
}

.u-section-1 .u-btn-4 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 4px auto 0;
}

.u-section-1 .u-list-item-3 {
  --bottom-right-radius: 50px;
  background-image: linear-gradient(#353b57, #070c22);
}

.u-section-1 .u-container-layout-7 {
  padding: 0;
}

.u-section-1 .u-group-5 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  min-height: 69px;
}

.u-section-1 .u-container-layout-8 {
  padding-right: 0;
  padding-left: 0;
}

.u-section-1 .u-text-12 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-text-13 {
  margin: 13px 7px 0 25px;
}

.u-section-1 .u-group-6 {
  height: auto;
  margin-top: 93px;
  margin-bottom: 0;
  --bottom-right-radius: 50px;
  min-height: 90px;
}

.u-section-1 .u-container-layout-9 {
  padding-right: 13px;
  padding-left: 13px;
}

.u-section-1 .u-text-14 {
  margin: 7px auto 0;
}

.u-section-1 .u-btn-5 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 4px auto 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
    min-height: 900px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 170px;
  }

  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-text-3 {
    width: 603px;
    margin-right: calc(((100% - 940px) / 2)  + 152px);
    margin-left: calc(((100% - 940px) / 2)  + 185px);
  }

  .u-section-1 .u-list-1 {
    width: 940px;
    margin-left: calc(((100% - 940px) / 2));
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 13.3333px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.3333px));
    min-height: 448px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }

  .u-section-1 .u-group-3 {
    height: auto;
  }

  .u-section-1 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-group-4 {
    height: auto;
  }

  .u-section-1 .u-group-5 {
    height: auto;
  }

  .u-section-1 .u-text-13 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-group-6 {
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    margin-top: 20px;
    min-height: 1491px;
  }

  .u-section-1 .u-shape-1 {
    height: 1535px;
    margin-top: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: -1482px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-text-3 {
    width: 301px;
    margin-top: 1114px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-4 {
    width: 345px;
    margin-top: 37px;
  }

  .u-section-1 .u-text-5 {
    width: 215px;
    margin-top: -150px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 8px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 88px;
    padding: 9px 16px 11px 15px;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
    margin-top: -1336px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9.99997px);
    grid-template-columns: repeat(2, calc(50% - 9.99997px));
    min-height: 1076px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-right: 20px;
    margin-left: 5px;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-right: 20px;
    margin-left: 5px;
  }

  .u-section-1 .u-text-13 {
    width: auto;
    margin-right: 20px;
    margin-left: 5px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1118px;
  }

  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-3 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-5 {
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-btn-1 {
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-btn-2 {
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-list-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-1 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-1 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-6 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-1 .u-text-13 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-9 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1876px;
  }

  .u-section-1 .u-shape-1 {
    height: 1876px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -1823px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-text-3 {
    margin-top: 1414px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-4 {
    width: 340px;
    margin-top: 71px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -148px;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 16px;
    margin-right: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 77px;
    margin-right: auto;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
    margin-top: -1658px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 1435px;
  }
} .u-section-2 {
  background-image: url("/img/482f8fae-fe73-44ed-9998-e3df5db546bd.png");
  min-height: 1000px;
}

.u-section-2 .u-shape-1 {
  height: 1011px;
  margin-top: -11px;
  margin-bottom: 0;
  background-image: linear-gradient(61deg, #ffffff, #a54a4d);
}

.u-section-2 .u-text-1 {
  margin: -897px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  margin: 40px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-2 .u-list-1 {
  width: 1124px;
  margin: 55px auto 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(25% - 15px);
  grid-template-columns: repeat(4, calc(25% - 15px));
  min-height: 497px;
  grid-gap: 20px;
}

.u-section-2 .u-list-item-1 {
  --bottom-right-radius: 50px;
  background-image: linear-gradient(#353b57, #070c22);
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-group-1 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  min-height: 69px;
}

.u-section-2 .u-container-layout-2 {
  padding-right: 0;
  padding-left: 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 5px auto 0;
}

.u-section-2 .u-text-4 {
  margin: 14px 7px 0 25px;
}

.u-section-2 .u-group-2 {
  height: auto;
  margin-top: 93px;
  margin-bottom: 0;
  --bottom-right-radius: 50px;
  min-height: 86px;
}

.u-section-2 .u-container-layout-3 {
  padding-right: 13px;
  padding-left: 13px;
}

.u-section-2 .u-text-5 {
  margin: 9px auto 0;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 0 14px 0 auto;
}

.u-section-2 .u-list-item-2 {
  --bottom-right-radius: 50px;
  background-image: linear-gradient(#353b57, #070c22);
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-group-3 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  min-height: 69px;
}

.u-section-2 .u-container-layout-5 {
  padding-right: 0;
  padding-left: 0;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  margin: 14px 7px 0 25px;
}

.u-section-2 .u-group-4 {
  height: auto;
  margin-top: 93px;
  margin-bottom: 0;
  --bottom-right-radius: 50px;
  min-height: 86px;
}

.u-section-2 .u-container-layout-6 {
  padding-right: 13px;
  padding-left: 13px;
}

.u-section-2 .u-text-8 {
  margin: 9px auto 0;
}

.u-section-2 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 0 14px 0 auto;
}

.u-section-2 .u-list-item-3 {
  --bottom-right-radius: 50px;
  background-image: linear-gradient(#353b57, #070c22);
}

.u-section-2 .u-container-layout-7 {
  padding: 0;
}

.u-section-2 .u-group-5 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  min-height: 69px;
}

.u-section-2 .u-container-layout-8 {
  padding-right: 0;
  padding-left: 0;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-text-10 {
  margin: 14px 7px 0 25px;
}

.u-section-2 .u-group-6 {
  height: auto;
  margin-top: 93px;
  margin-bottom: 0;
  --bottom-right-radius: 50px;
  min-height: 86px;
}

.u-section-2 .u-container-layout-9 {
  padding-right: 13px;
  padding-left: 13px;
}

.u-section-2 .u-text-11 {
  margin: 9px auto 0;
}

.u-section-2 .u-btn-3 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 0 14px 0 auto;
}

.u-section-2 .u-list-item-4 {
  --bottom-right-radius: 50px;
  background-image: linear-gradient(#353b57, #070c22);
}

.u-section-2 .u-container-layout-10 {
  padding: 0;
}

.u-section-2 .u-group-7 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  min-height: 69px;
}

.u-section-2 .u-container-layout-11 {
  padding-right: 0;
  padding-left: 0;
}

.u-section-2 .u-text-12 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-text-13 {
  margin: 14px 7px 0 25px;
}

.u-section-2 .u-group-8 {
  height: auto;
  margin-top: 93px;
  margin-bottom: 0;
  --bottom-right-radius: 50px;
  min-height: 86px;
}

.u-section-2 .u-container-layout-12 {
  padding-right: 13px;
  padding-left: 13px;
}

.u-section-2 .u-text-14 {
  margin: 9px auto 0;
}

.u-section-2 .u-btn-4 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 0 14px 0 auto;
}

.u-section-2 .u-text-15 {
  font-size: 1rem;
  font-style: italic;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  width: 619px;
  margin: 87px auto 75px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 50%;
    min-height: 825px;
  }

  .u-section-2 .u-text-1 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-text-2 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-list-1 {
    width: 940px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 411px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-group-2 {
    height: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-2 .u-group-3 {
    height: auto;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
  }

  .u-section-2 .u-group-4 {
    height: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 0;
  }

  .u-section-2 .u-group-5 {
    height: auto;
  }

  .u-section-2 .u-container-layout-8 {
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .u-section-2 .u-text-10 {
    margin-right: 0;
  }

  .u-section-2 .u-group-6 {
    height: auto;
  }

  .u-section-2 .u-btn-3 {
    margin-right: 0;
  }

  .u-section-2 .u-group-7 {
    height: auto;
  }

  .u-section-2 .u-container-layout-11 {
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .u-section-2 .u-text-13 {
    margin-right: 0;
  }

  .u-section-2 .u-group-8 {
    height: auto;
  }

  .u-section-2 .u-btn-4 {
    margin-right: 0;
  }

  .u-section-2 .u-text-15 {
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    margin-top: 20px;
    min-height: 1500px;
  }

  .u-section-2 .u-shape-1 {
    height: 1498px;
    margin-top: 1px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -1395px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-text-2 {
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-list-1 {
    width: 720px;
    margin-top: 60px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10px);
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 986px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 13px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: auto;
    margin-left: 55px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 13px;
  }

  .u-section-2 .u-btn-2 {
    margin-right: auto;
    margin-left: 55px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 13px;
  }

  .u-section-2 .u-btn-3 {
    margin-right: auto;
    margin-left: 55px;
  }

  .u-section-2 .u-text-14 {
    margin-top: 13px;
  }

  .u-section-2 .u-btn-4 {
    margin-right: auto;
    margin-left: 55px;
  }

  .u-section-2 .u-text-15 {
    margin-top: 82px;
    margin-bottom: 58px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1125px;
  }

  .u-section-2 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-2 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-6 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-9 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-btn-3 {
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-12 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-btn-4 {
    margin-left: 0;
  }

  .u-section-2 .u-text-15 {
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 2365px;
  }

  .u-section-2 .u-shape-1 {
    height: 2364px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -2261px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-text-2 {
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-list-1 {
    width: 340px;
    margin-top: 26px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 1841px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-2 .u-text-8 {
    width: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-left: auto;
  }

  .u-section-2 .u-text-11 {
    width: auto;
  }

  .u-section-2 .u-btn-3 {
    margin-left: auto;
  }

  .u-section-2 .u-text-14 {
    width: auto;
  }

  .u-section-2 .u-btn-4 {
    margin-left: auto;
  }

  .u-section-2 .u-text-15 {
    width: 340px;
    margin-top: 54px;
    margin-bottom: 60px;
  }
}@font-face {
  font-family: 'Ailerons-Typeface';
  font-style: normal;
  font-weight: 400;
  src: url(/fonts/Ailerons-Typeface.otf);
}